#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 basic-prelude
version:              0.7.0
visibility:           public
id:                   basic-prelude-0.7.0-1T9zFBGOe7nFTNo6g4kOGq
key:                  basic-prelude-0.7.0-1T9zFBGOe7nFTNo6g4kOGq
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Dan Burton
homepage:             https://github.com/snoyberg/basic-prelude#readme
synopsis:
    An enhanced core prelude; a common foundation for alternate preludes.

description:
    Please see the README on Github at <https://github.com/snoyberg/basic-prelude#readme>

category:             Control, Prelude
abi:                  a233a74659aeee0ee0203982d049acfb
exposed:              True
exposed-modules:      BasicPrelude CorePrelude
hidden-modules:       Paths_basic_prelude
import-dirs:          /usr/lib/ghc-9.4.8/site-local/basic-prelude-0.7.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/basic-prelude-0.7.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/basic-prelude-0.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-basic-prelude
hs-libraries:         HSbasic-prelude-0.7.0-1T9zFBGOe7nFTNo6g4kOGq
depends:
    base-4.17.2.1 bytestring-0.11.5.3 containers-0.6.7 filepath-1.4.2.2
    hashable-1.4.4.0-KhxIO0xb5fm20tEUmKRa81 text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc
    vector-0.13.1.0-IpYwnKXpLxR5PfWJ8aKdft

haddock-interfaces:
    /usr/share/doc/haskell-basic-prelude/html/basic-prelude.haddock

haddock-html:         /usr/share/doc/haskell-basic-prelude/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

